
<!DOCTYPE html>
<html>
<head>
    <base href=''/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Acerca del Sitio Web</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
  <link rel="stylesheet" type="text/css" href="css/doxa.css">
</head>
<body>

    
    <div class="liml-navbar">
            <span style="font-size:90%;cursor:pointer" onclick="toggleNav()" id="myNavToggleB">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
            </span>
        <span class="liml-navbar-title" data-test="whatever">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
            <span class="inlineIcons content-desktop"></span>
    </div>

    <div id="mySidenav" class="flex-sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="flex-sidenav-rows">
            
        
            
                <div class="nav-flex-row" style="cursor: pointer;" onclick="document.getElementById('navAnchor0').click();">
                    <div class="nav-flex-col">
                        <a id="navAnchor0" href="/"><svg class="nav-flex-icon bi text-primary pointer" width="1.5em" height="1.5em"><use xlink:href="img/bootstrap-icons.svg#house"  style="cursor: pointer;"></use></svg></a>
                    </div>
                    <div class="nav-flex-col">
                        <span class="nav-flex-label" style="cursor: pointer;">Inicio</span>
                    </div>
                </div>
            
        
            
                <div class="nav-flex-row" style="cursor: pointer;" onclick="document.getElementById('navAnchor1').click();">
                    <div class="nav-flex-col">
                        <a id="navAnchor1" href="booksindex.html"><svg class="nav-flex-icon bi text-primary pointer" width="1.5em" height="1.5em"><use xlink:href="img/bootstrap-icons.svg#book"  style="cursor: pointer;"></use></svg></a>
                    </div>
                    <div class="nav-flex-col">
                        <span class="nav-flex-label" style="cursor: pointer;">Libros</span>
                    </div>
                </div>
            
        
            
                <div class="nav-flex-row" style="cursor: pointer;" onclick="document.getElementById('navAnchor2').click();">
                    <div class="nav-flex-col">
                        <a id="navAnchor2" href="servicesindex.html"><svg class="nav-flex-icon bi text-primary pointer" width="1.5em" height="1.5em"><use xlink:href="img/bootstrap-icons.svg#calendar-date"  style="cursor: pointer;"></use></svg></a>
                    </div>
                    <div class="nav-flex-col">
                        <span class="nav-flex-label" style="cursor: pointer;">Calendario</span>
                    </div>
                </div>
            
        
            
                <div class="nav-flex-row" style="cursor: pointer;" onclick="document.getElementById('navAnchor3').click();">
                    <div class="nav-flex-col">
                        <a id="navAnchor3" href="help.html"><svg class="nav-flex-icon bi text-primary pointer" width="1.5em" height="1.5em"><use xlink:href="img/bootstrap-icons.svg#question-circle"  style="cursor: pointer;"></use></svg></a>
                    </div>
                    <div class="nav-flex-col">
                        <span class="nav-flex-label" style="cursor: pointer;">Ayuda</span>
                    </div>
                </div>
            
        

            
    

            
    <hr style="color: white">
    <br/>
    

        </div>
    </div>
<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
    
    
   document.addEventListener('click', function(event) {
        let sidenav = document.getElementById('mySidenav');
        let targetElement = event.target;
        let navToggle = document.querySelector("#myNavToggleB");
        if (open && targetElement !== sidenav && !sidenav.contains(targetElement) && !navToggle.contains(targetElement) ) {
            toggleNav();
        }
    });
    let elements = document.querySelectorAll('.doxa-toggle');

    elements.forEach((element) => {
        element.addEventListener('click', () => {
            let svgChildren = element.querySelectorAll('svg');

            svgChildren.forEach((child) => {
                
                if (child.classList.contains('d-none')) {
                    
                    child.classList.remove('d-none');
                } else {
                    
                    child.classList.add('d-none');
                }
            });
        });
    });
    
    let frameText = null;
    let frameScore = null; 
    let frameScoreToggle = null;
    let frameScoreVisible = false;
    
    frameText = window.parent.document.getElementById('FrameText');
    frameScore = window.parent.document.getElementById('rightContainer'); 
    frameScoreToggle = document.getElementById("toggle-frames");


    
    if (frameText && frameScore && frameScoreToggle) {
        frameScoreToggle.style.display = "";
        frameScoreVisible = true;
        frameScoreToggle.addEventListener('click', function(event) {
            event.preventDefault();
            let anchors = document.querySelectorAll('a.media-item');
            if (!anchors) {
                console.log("no anchors")
            }
            if (frameScoreVisible) {
                frameScore.style.display = "none";
                frameScoreVisible = false;
                if (anchors) {
                    anchors.forEach((anchor) => {
                        anchor.target = '_blank';
                    });
                }
            } else {
                frameScore.style.display = "";
                frameScoreVisible = true;
                if (anchors) {
                    anchors.forEach((anchor) => {
                        if(anchor.classList.contains('audio')) {
                            anchor.target = 'FrameAudio';
                        } else {
                            anchor.target = 'FrameScore';
                        }
                    });
                }
            }
        });
    }

</script>

<div class="container-fluid content">
  <h2 class="about">Acerca del Sitio Web</h2>
  <div class="container-fluid cards">
    
  </div>
  <h3 class="about-icons">El significado de los iconos de menú y cómo usarlos</h3>
  <div class="container-fluid cards">
    <div class="row">
      <div class="col-sm-6">
        <div class="card">
          <div class="card-body">
            <p class="card-text">
              
                <svg class="bi text-primary nav-menu" width="28" height="28" fill="currentcolor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg></span>
              
              Esta imagen representa el menú principal del sitio. Al hacer clic en esta imagen, se abre un menú mostrando las páginas principales del sitio.</p>
          </div>
        </div>
      </div>
      <div class="col-sm-6">
        <div class="card">
          <div class="card-body">
            <p class="card-text"><svg class="bi text-primary" width="28" height="28" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg> Hacer clic en este icono para buscar palabras, himnos, or términos litúrgicos en el sitio.</p>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="container-fluid cards">
    <div class="row">
      <div class="col-sm-6">
        <div class="card">
          <div class="card-body">
            <p class="card-text"><svg class="bi text-primary" width="28" height="28" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg> Hacer clic en este icono para ver la página de inicio.</p>
          </div>
        </div>
      </div>
      <div class="col-sm-6">
        <div class="card">
          <div class="card-body">
            <p class="card-text"><svg class="bi text-primary" width="28" height="28" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg> Hacer clic en este icono para ver la página de ayuda (esta página).</p>
          </div>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col-sm-6">
        <div class="card">
          <div class="card-body">
            <p class="card-text"><svg class="bi text-primary" width="28" height="28" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg> Hacer clic en este icono para ver un calendario de servicios litúrgicos.</p>
          </div>
        </div>
      </div>
      <div class="col-sm-6">
        <div class="card">
          <div class="card-body">
            <p class="card-text"><svg class="bi text-primary" width="28" height="28" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg> Click this icon to see liturgical books.</p>
          </div>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col-sm-6">
        <div class="card">
          <div class="card-body">
            <p class="card-text"><svg class="bi text-primary" width="28" height="28" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#plus-square"/></svg> Este icono aparece al abrir servicios específicos. Hacer clic en el &#34;plus&#34; para incrementar el tamaño de las letras.</p>
          </div>
        </div>
      </div>
      <div class="col-sm-6">
        <div class="card">
          <div class="card-body">
            <p class="card-text"><svg class="bi text-primary" width="28" height="28" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#dash-square"/></svg> Este icono aparece al abrir servicios específicos. Hacer clic en el &#34;minus&#34; para reducir el tamaño de las letras.</p>
          </div>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col-sm-6">
        <div class="card">
          <div class="card-body">
            <p class="card-text"><svg class="bi text-primary" width="28" height="28" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#caret-left-square"/></svg> Este icono aparece al abrir servicios específicos. Hacerle clic para ver solo la columna izquierda. <svg class="bi text-primary" width="28" height="28" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#layout-split"/></svg> Este icono muestra todas las columnas.</p>
          </div>
        </div>
      </div>
      <div class="col-sm-6">
        <div class="card">
          <div class="card-body">
            <p class="card-text"><svg class="bi text-primary" width="28" height="28" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#caret-right-square"/></svg> Este icono aparece al abrir servicios específicos. Hacerle clic para ver solo la columna derecha.</p>
          </div>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col-sm-6">
        <div class="card">
          <div class="card-body">
            <p class="card-text"><svg class="bi text-primary" width="28" height="28" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#moon"/></svg> Este icono aparece al abrir un servicio específico. Hacerle clic para cambiar a modo oscuro. <svg class="bi text-primary" width="28" height="28" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#sun"/></svg> Este icono da la opción de cambiar a modo claro.</p>
          </div>
        </div>
      </div>
      <div class="col-sm-6">
        <div class="card">
          <div class="card-body">
            <p class="card-text"><svg class="bi text-primary" width="28" height="28" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#info-circle"/></svg></i> Este icono aparece al abrir servicios específicos. Hacerle clic para ver información adicional.</p>
          </div>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col-sm-6">
        <div class="card">
          <div class="card-body">
            <p class="card-text"><svg class="bi text-primary" width="28" height="28" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#volume-up"/></svg> Este icono aparece sobre un himno si existen grabaciones de audio para el himno. Darle clic para ver una lista de las grabaciones disponibles.</p>
          </div>
        </div>
      </div>
      <div class="col-sm-6">
        <div class="card">
          <div class="card-body">
            <p class="card-text"><svg class="bi text-primary" width="28" height="28" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#music-note-beamed"/></svg></i> Este icono aparece sobre un himno si existen partituras occidentales para el himno. Darle clic para ver las partituras disponibles.</p>
          </div>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col-sm-6">
        <div class="card">
          <div class="card-body">
            <p class="card-text"><i class="fa fa-byznote" style="position: relative; top: 10px; color: #428bca;"></i>&nbsp;&nbsp;Este icono aparece si existen partituras bizantinas del himno. Hacerle clic para ver las partituras disponibles.</p>
          </div>
        </div>
      </div>
      <div class="col-sm-6">
        <div class="card">
          <div class="card-body">
            <p class="card-text"><i class="fa fa-byznote-e" style="position: relative; top: 10px; color: #428bca;"></i>&nbsp;&nbsp;Este icono aparece sobre un himno si existen partituras bizantinas aumentadas para el himno. Hacerle clic para ver las partituras disponibles.</p>
          </div>
        </div>
      </div>
    </div>
  </div>
  
  <h3 class="about-icons">How This Website Was Created</h3>
  <div class="container-fluid cards">
    <div class="row">
      <div class="col-sm-6">
        <div class="card">
          <div class="card-body">
            <h5 class="card-title">Doxa!</h5>
            <p class="card-text">This website was created using Doxa.</p>
            <a href="https://doxa.liml.org" class="btn btn-primary">Visit the Doxa Website</a>
          </div>
        </div>
      </div>
      <div class="col-sm-6">
        <div class="card">
          <div class="card-body">
            <h5 class="card-title"></h5>
            <p class="card-text"></p>
            <a href="" class="btn btn-primary"></a>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="genTime">Generated: Saturday, 2025-02-22 20:50:06 -0500 UTC using Doxa v0.130.18</div>
</div>
